ホーム > 推奨環境について

推奨環境について

当サイトはInternet Explorer11(Windowsの場合)およびFirefox27以上(Windows、Macintoshの場合)のブラウザでのご利用を推奨しております。
なお、お問い合わせページの暗号化通信ではTLS1.1またはTLS1.2のみがご利用になれますので、InternetExplorer8〜10ではインターネットオプション-セキュリティ-詳細設定から「TLS1.1の使用」または「TLS1.2の使用」の設定をお願いいたします。

設定方法についてはこちら>

※「ワイドネット・コンビニネット インターネットサービス」につきましても、Windows 7以上、Internet Explorer 11でのご利用を推奨しております。
 (詳細は、導入ガイドをご参照ください。)

当ホームページでは、一部のコンテンツで以下のプラグインソフトウェアが必要になる場合があります。 当サイトのご利用を快適に行うために、Adobe Flash Playerの最新バージョンをご利用ください。 インストールされてない方は以下のアイコンをクリックしてダウンロードすることをお勧めいたします。

Adobe Flash Player
Adobe Flash で作成されたアニメーションなどのコンテンツやこれに対応するコンテンツを閲覧することができるプラグインです。
ダウンロードサイトへ
Adobe ReaderPDF
PDFファイルとして提供されているコンテンツを閲覧、または印刷することができるアプリケーションです。
ダウンロードサイトへ

ページトップへ